Bug 101076 - [PATCH] editors/joe: update to 3.5
Summary: [PATCH] editors/joe: update to 3.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-31 05:40 UTC by chinsan
Modified: 2006-08-16 07:29 UTC (History)
1 user (show)

See Also:


Attachments
joe-3.5,1.patch (3.08 KB, patch)
2006-07-31 05:40 UTC, chinsan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chinsan 2006-07-31 05:40:11 UTC
- Update to 3.5

Port maintainer (toasty@dragondata.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-07-31 05:40:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Martin Wilke freebsd_committer 2006-08-02 07:59:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2006-08-16 07:29:48 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!